SDL_GetTouchDeviceName(3)

NAME
SDL_GetTouchDeviceName - Get the touch device name as reported from the driver.

HEADER FILE
Defined in SDL3/SDL_touch.h

SYNOPSIS
#include "SDL3/SDL.h"

const char * SDL_GetTouchDeviceName(SDL_TouchID touchID);

FUNCTION PARAMETERS

touchID
    the touch device instance ID.

RETURN VALUE
Returns touch device name, or NULL on failure; call

SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.2.0.